#saleitem tr td {
vertical-align: top;
}
.gst {
font-size: smaller;
font-weight: normal;
}
div.price {
font-weight: bold;
font-size: 14px;
color: #000;
margin: 5px 0;
}
a.ico{
text-decoration:none;
}
#saleitem .opts {
width:100%;
}
#saleitem .opts td {
padding: 2px 2px 2px 0;
}
#saleitem select, #saleitem input {
font-size: 1em;
}
#saleitem .qty {
width: 30px;
}
h1 .gst {
font-size: 11px;
font-weight: normal;
}
#product_tools {
border-top: solid 1px #ccc;
border-bottom: solid 1px #ccc;
margin: 10px 0;
padding: 10px 0;
}
#memberdiscount	{background:#eee;border:solid 1px #900;margin:10px 0;} #special {background:#fef9cf;border:solid 1px #ffa41c;margin:10px 0;} #newitem {background:#edf8dc;border:solid 1px #74ab21;margin:10px 0;} #promo {background:#e8f0f4;border:solid 1px #3d738f;margin:10px 0;} .stock_message {color:#FC590C;font-weight:bold;margin-left:5px;} .promopadfix {
margin: 10px;
}
#saleitem .now {
font-weight: bold;
color: #000;
}
#saleitem .save { color: red; }
div.option_wrap {
clear: both;
background: #ddd;
padding: 10px;
margin: 4px 0;
}
div.option_wrap table {
border-collapse: collapse;
}
div.option_wrap table tr td, div.option_wrap table tr th {
border: solid 1px #ccc;
padding: 2px 4px;
background: #efefef;	}
div.option_wrap table tr th {
background: #dfdfdf;
font-size: 1.1em;
}
#saleitem {
width:100%;
}
#saleitem .c1 {
width:170px;
vertical-align:top;
}
#saleitem .c2 {
padding-left: 16px;
vertical-align:top;
}
div.rightthumb {padding-left:5px;float:right;}
div.rightthumb img {padding-bottom:5px;}
.component_ProductDisplay_ProductView {
margin: 0; margin: 0; padding: 8px 14px;  } #c68.component_ProductDisplay_ProductView {
margin: 0; padding: 8px 14px;  } .component_ProductDisplay_CrossSellHorizontal {
margin: 0; margin: 0; padding: 8px 14px;  } #c304.component_ProductDisplay_CrossSellHorizontal {
 } .catview {
color: #000;
width: 100%;
border: none;
border-collapse: collapse;
}
.catview th {
background: #e5e5e5;
font-weight: normal;
padding: 8px 10px;
border-top: 1px solid #ccc;
}
.catview .list_head th {
background: #ccc;
border: none;
white-space: nowrap;
}
.catview .list_head th.end, .catview .list_foot th.end {
text-align: right;
border-right: none;
}
.catview td {
border-top: 1px solid #ccc;
padding: 8px;
vertical-align: middle;
}
.catview h4 {
padding: 0;
margin: 0 0 12px 0;
}
.catview h4 a {
font: bold 1em Verdana;
color: #666;
text-decoration: none;
}
.catview h4 a:hover {
color: #666;
text-decoration: none;
}
.catview .img {
width:1px;
}
.catview .item {
text-align: left;
border-right: 1px solid #ccc;
}
.catview .price {
width: 20%;
border-right: 1px solid #ccc;
}
.catview .order form {
margin: 0;
}
.catview span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
}
.component_ProductDisplay_CatView .priceinfo td {
text-align: left;
border: none;
}
.component_ProductDisplay_CatView .now {
font-weight: bold;
color: #000;
}
.component_ProductDisplay_CatView .save { color: red; }
.component_ProductDisplay_CatView div.feature {
padding: 2px 8px;
margin: 5px;
}
.component_ProductDisplay_CatView div.promo {
background: #e8f0f4;
border: solid 1px #3d738f;
}
.component_ProductDisplay_CatView div.promo h5 {
color: #3d738f;
}
.component_ProductDisplay_CatView div.special {
background: #fef9cf;
border: solid 1px #ffa41c;
}
.component_ProductDisplay_CatView div.special h5 {
color: #ffa41c;
}
.component_ProductDisplay_CatView div.newitem {
background: #edf8dc;
border: solid 1px #74ab21;
}
.component_ProductDisplay_CatView select {
max-width: 100%;
}
.component_ProductDisplay_CatView div.newitem h5 {
color: #74ab21;
}
input.cat_btn {
margin-top: 2px;
}
.component_ProductDisplay_CatView img {
border: medium none;
}
.component_ProductDisplay_CatView {
margin: 0; margin: 0; padding: 8px 14px;  } #c426.component_ProductDisplay_CatView {
 } 
